body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #6699CC;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 8cm 8cm;
}
.topartist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.toptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC9900;
}
.mainpagelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	font-weight: bolder;
	text-decoration: none;
}
.ausdollar {
	font-size: 11px;
	font-variant: normal;
	color: #FFCC00;
	text-transform: none;
}
.AUSprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	font-weight: normal;
}
.OSprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
}
.artHEADER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	line-height: 15px;
	text-transform: uppercase;
}
.titleHEADER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bolder;
}
.approxCONV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFCC;
}
.artisttitlefmt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.top10comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-indent: 20px;
}
.matches {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.linkMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
}
.tableAdv {
	position: relative;
	z-index: auto;
	width: auto;
	top: auto;
}
.advsearchTitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.letterBrowse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.newRelDropDown {
	background-color: #006699;
	color: #FFFFFF;
	font-size: 9px;
}
.commentFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
}
.mainpagelinksLARGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
}
.shipTime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
	font-weight: bold;
}
.yourCartContains {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	letter-spacing: 10px;
	font-weight: bolder;
}
.cart_items {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: small-caps;
	color: #FFFFFF;
}
.uptodateLIST {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: circle;
}
.no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
}
.ku2dateLINK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.contentscomment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.thanksforyourorder {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 30px;
	font-weight: 300;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #FFFF99;
}
.grandtotalOZ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
	font-weight: bold;
}
.grandtotal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
}
.grandtotalOS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
}
.ins_sub_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.displayHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 55px;
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: normal;
	word-spacing: 8px;
}
.arrows {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
	font-weight: bold;
}
.checkoutnotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
	right: auto;
	left: 20%;
	bottom: auto;
}
.AOTW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.stockLevel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
}
.hpageHEADINGS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}
.artisttitle2006 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
